/* CSS Document Fabien MARIE 2004*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-image: url(images/bkg.jpg);*/

/* définit le scroll */
SCROLLBAR-HIGHLIGHT-COLOR: #ED1403;
SCROLLBAR-SHADOW-COLOR: #660000;
SCROLLBAR-FACE-COLOR: #990000;
SCROLLBAR-3DLIGHT-COLOR: #990000;
SCROLLBAR-ARROW-COLOR: #ED1403;
SCROLLBAR-TRACK-COLOR: #660000;
SCROLLBAR-DARKSHADOW-COLOR: #480000;
}


/*LIENS (over:survol / visited:déà visité)*/

a{
	font-size: 8pt;
	color: 660000;
	texte-decoration: none;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}

a:hover{
font-size: 8pt;
color: #CC0000;
texte-decoration : none;
}

a:visited{
font-size: 8pt;
color: #333333;
texte-decoration : none;
}
.Notes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.TexteNormal {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.TexteNormalRouge {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #590000;
}
.TexteGeorgia {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
}
.TexteGeorgiaBlc {



	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #FFFFFF;
}
p {
	line-height: normal;
	margin-top: 5px;
	margin-bottom: 10px;
}
.TexteGeorgiaRouge {



	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #590000;
}
